/*
 Theme Name:   Consultix Child
 Theme URI:    http://radiantthemes.com/consultix/
 Description:  Consultix Child Theme
 Author:       RadiantThemes.com
 Author URI:   http://radiantthemes.com/
 Template:     consultix
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  consultix-child
*/

/* Header */
.header_main .header-data > .header-data-contact {
    text-align: center;
}
.header_main .header-data > .header-data-contact p,
.header_main .header-data > .header-data-contact p strong a {
    font-size: 14px;
    color: #404040;
}
.header_main .header-data > .header-data-social p {
    color: #5776BC;
}
.header_nav_action ul > li.expanded-searchbar .form-row input[type=search] {
    border-left: 1px rgba(255,255,255,0.3) solid;
    color: #fff;
}
.header_nav_action ul > li.expanded-searchbar .form-row button[type=submit] {
    filter: invert(1);
}
.header_main .header-data > .header-data-social ul.social li a {
    width: 32px;
    height: 32px;
    font-size: 20px;
    line-height: 32px;
}

.wraper_blog_main > .container{
    padding-top: 40px;
    padding-bottom: 30px;
}

.wraper_blog_main.default-page > .container > .hentry {
    max-width: 780px;
    margin-left: 0;
}

.wpb_button, .wpb_content_element {
    margin-bottom: 20px;
}
.vc_row .wpb_text_column p {
    margin-bottom: 20px;
}
.vc_row h3, .vc_row h4, .vc_row h5 {
    margin-bottom: 10px;
}
.vc_row .wpb_text_column p:last-child {
    margin-bottom: 0;
}
.rt-list > ul, .rt-list > ol {
    margin-bottom: 20px;
}
.smalltext {
    font-size: 13px;
}

/* Footer */
/*.footer_main_item .widget#custom_html-3 {
    margin-bottom: 0;
} */
.footer_main_item .widget-title {
    font-weight: 400;
}
.footer_main_item ul.contact li:before {
    color: #fff;
}
.footer_main_item ul.contact li.mobile:before {
    left: 4px;
    content: "\f10b";
}
.footer_main :last-child {
    position: relative;
}
.footer_copyright_item p {
    color: #00bbb4;
}

/* General Content */
.larger {
    font-size: 18px;
}

.italic {
    font-style: italic;
}

.nicescroll-cursors, .scrollup, .pagination > *.current, .woocommerce nav.woocommerce-pagination ul li span.current, .widget-area > .widget .tagcloud > [class*='tag-link-']:hover, .widget-area > .widget.widget_price_filter .ui-slider .ui-slider-range, .widget-area > .widget.widget_price_filter .ui-slider .ui-slider-handle, .post.style-default .entry-main .post-read-more .btn:hover, .page.style-default .entry-main .post-read-more .btn:hover, .tribe_events.style-default .entry-main .post-read-more .btn:hover, .testimonial.style-default .entry-main .post-read-more .btn:hover, .team.style-default .entry-main .post-read-more .btn:hover, .portfolio.style-default .entry-main .post-read-more .btn:hover, .case-studies.style-default .entry-main .post-read-more .btn:hover, .client.style-default .entry-main .post-read-more .btn:hover, .product.style-default .entry-main .post-read-more .btn:hover, .radiantthemes-search-form .form-row button[type=submit], .rt-button.element-one > .rt-button-main, .nav > [class*='menu-'] > ul.menu > li:before, .rt-megamenu-widget ul.menu > li:before, .footer_main_item ul.social li a:hover, .footer_main_item .widget-title:before, .post.style-two .entry-main .post-read-more .btn, .post.style-three .entry-main .post-read-more .btn, .comments-area .comment-form > p button[type=submit]:before, .comments-area .comment-form > p button[type=reset]:before, .error_main .btn:before, .maintenance_main .maintenance-progress > .maintenance-progress-bar, .maintenance_main .maintenance-progress > .maintenance-progress-bar > .maintenance-progress-percentage > span, .default-page blockquote, .comment-content blockquote, .rt-shop-box > .holder > .onsale, .shop_single > .product > .woocommerce-tabs > ul.tabs > li > a:before, .woocommerce div.product form.cart .button, .woocommerce div.product form.cart .button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit:hover, .woocommerce input.button[name="apply_coupon"], .woocommerce button.button[name="update_cart"], .woocommerce button.button[name="update_cart"]:disabled, .woocommerce button.button[name="update_cart"]:hover, .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce form .form-row input.button, .woocommerce form .form-row input.button:hover, .woocommerce form.checkout_coupon .form-row .button, .woocommerce #payment #place_order, #tribe-bar-form .tribe-bar-submit input[type="submit"], .tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-othermonth.tribe-events-future div[id*="tribe-events-daynum-"], .radiantthemes-event-list-item-button .btn, .radiant-contact-form .form-row input[type=submit], .radiant-contact-form .form-row input[type=button], .radiant-contact-form .form-row button[type=submit], .team.element-one .team-item > .holder:hover > .data, .team.element-five .team-item > .holder > .data:before, .team.element-seven .team-item > .holder > .data:before, .blog.element-two .blog-item > .holder > .title > .date, .blog.element-three .blog-item > .holder .data:before, .blog.element-five .blog-item > .holder > .date, .blog.element-seven .blog-item > .holder > .title > .date, .our-story-timeline.element-one .post-timeline-item .date p, .rt-tab.element-two > ul.nav-tabs > li > a:hover, .rt-tab.element-two > ul.nav-tabs > li.active > a, .rt-tab.element-three > ul.nav-tabs > li > a:before, .rt-accordion.element-two .rt-accordion-item.rt-active > .rt-accordion-item-title > .rt-accordion-item-title-icon > .holder, .rt-pricing-table.element-one > .holder > .data, .rt-pricing-table.element-two.spotlight > .holder > .title:before, .rt-pricing-table.element-two.spotlight > .holder > .title:after, .rt-pricing-table.element-two > .holder > .title h4:before, .rt-pricing-table.element-two.spotlight > .holder > .data .btn, .rt-pricing-table.element-three.spotlight > .holder, .rt-pricing-table.element-five.spotlight > .holder:after, .rt-pricing-table.element-five > .holder > .data .btn {
    background-color: #0A3B74;
}

.default-page blockquote {
    background-color: transparent;
    color: #0A3B74;
    margin-top: 0;
    margin-bottom: 20px;
    padding: 0;
    font-weight: 700;
    font-size: 100%;
    line-height: 160%;
}
.default-page blockquote:before, .comment-content blockquote:before {
    display: none;
}
.default-page blockquote p, .default-page blockquote ul, .default-page blockquote ol {
    padding: 0 30px;
}
.default-page blockquote p:first-child {
    position: relative;
    padding-top: 15px;
    padding: 0 30px;
}
.default-page blockquote p:first-child:before, .default-page blockquote p:first-child:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "\f10d";
    font-family: 'FontAwesome';
}
.blog_single h3, .blog_single h4, .blog_single h5 {
    margin-bottom: 0.5em;
}
.blog_single h6 {
    font-weight: normal;
    font-size: 90%;
    line-height: 1.7;
    color: #505050;
}

.testimonial.element-ten .testimonial-item > .holder > .data blockquote p {
    font-style: italic;
}
/* Fixing images */
.blog.element-two .blog-item > .holder > .pic > .holder {
	top: -10% !important;
}

/* Post Meta */
.post.style-default .entry-main .entry-meta > .holder, .page.style-default .entry-main .entry-meta > .holder, .tribe_events.style-default .entry-main .entry-meta > .holder, .testimonial.style-default .entry-main .entry-meta > .holder, .team.style-default .entry-main .entry-meta > .holder, .portfolio.style-default .entry-main .entry-meta > .holder, .case-studies.style-default .entry-main .entry-meta > .holder, .client.style-default .entry-main .entry-meta > .holder, .product.style-default .entry-main .entry-meta > .holder, .post.single-post .entry-header .entry-meta > .holder {
    padding-left: 0;
}

/* Sidebar menu */
.rt-menu.element-one.side-menu ul.menu li.current-menu-item a {
    border-left: 4px solid rgba(0,187,180,0.2) !important;
}

@media (min-width: 768px) {
    .header_main .header-data > .header-data-social ul.social {
        margin-top: -6px;
    }
    .footer_main :last-child .widget_media_image {
        position: absolute;
        bottom: 0;
    /*    bottom: 50%;
        transform: translateY(50%);  */
    }
	.post.style-three .post-thumbnail > .placeholder {
		top: -10% !important;
	}

}

@media (min-width: 992px) {
    .header_main .header-data {
        margin-top: 24px;
    }
    .footer_main :last-child .widget_media_image {
        position: absolute;
        right: 0;
        bottom: 0;
    /*    bottom: 50%;
        transform: translateY(50%);  */
    }

}
